
* { margin:0 padding:0; }

body {
   background-color: #D7D7D7;
   color: #000000;
   font-family: Verdana, Arial, sans-serif;
   font-size: 1em;
   text-align: left;
}

img {
    border: none;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

span {
   text-align: left;
   vertical-align: top;
   font-size: 0.8em;
}


#container {  /* om alles te centreren, + breedte opgeven */
	margin: 0 auto;
	width: auto;
	float: center;
	text-align: left;
}

/*  http://exploding-boy.com/images/EBmenus/menus.html  */
#menu14 {
	display: inline no-repeat;
	float: center;
	width: 200px;
	margin: 10px;
	}

#menu14 li a {
	height: 32px;
	voice-family: "\"}\""; 
	voice-family: inherit;
	height: 24px;
	text-decoration: none;
	}

#menu14 li a:link, #menu14 li a:visited {
	color: #333;
	display: block;
	background:  url(images/menu/menu14.gif);
	padding: 8px 0 0 10px;
	}

#menu14 li a:hover {
	color: #FFF;
	background:  url(images/menu/menu14.gif) 0 -32px;
	padding: 8px 0 0 10px;
	}

/* http://exploding-boy.com/images/cssmenus/menus.html */
/*- Menu Tabs B--------------------------- */

#tabsB {
	float:left;
	width:100%;
	background:#E8E8E8;
	font-size:83%;
	line-height:normal;
}
#tabsB ul {
	margin:0;
	padding:5px 10px 0 5px;
	list-style:none;
}
#tabsB li {
	display:inline;
	margin:0;
	padding:0;
}
#tabsB a {
	float:left;
	background:url("images/menu/tableftB.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}
#tabsB a span {
	float:left;
	display:block;
	background:url("images/menu/tabrightB.gif") no-repeat right top;
	padding:4px 15px 4px 6px;
	color:#666;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsB a span {float:none;}
/* End IE5-Mac hack */
#tabsB a:hover span {
	color:#000;
}
#tabsB a:hover {
	background-position:0% -42px;
}
#tabsB a:hover span {
	background-position:100% -42px;
}




#tabsG {
	float:block;
	width:100%;
	background:#E8E8E8;
	font-size:93%;
	line-height:normal;
}
#tabsG ul {
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
}
#tabsG li {
	display:inline;
	margin:0;
	padding:0;
}
#tabsG a {
	float:left;
	background:url("images/menu/tableftG.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
}
#tabsG a span {
	float:left;
	display:block;
	background:url("images/menu/tabrightG.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#000;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsG a span {float:none;}
/* End IE5-Mac hack */
#tabsG a:hover span {
	color:#000;
}
#tabsG a:hover {
	background-position:0% -42px;
}
#tabsG a:hover span {
	background-position:100% -42px;
}

.tablesearch {font-size: 0.8em; border-collapse: separate; border-spacing: 10px; border: 1px solid #757575; padding:1px;}

.tablein {font-size: 1em;border-collapse: separate; border-spacing: 4px; border: 0px solid #757575; padding:1px;}

.tablesh {font-size: 1em;border-collapse: separate; border-spacing: 4px; border: 0px solid #757575; padding:1px;}
.tablesh th { text-align: center; vertical-align: center; background: #cccccc;}/****baseline****/ 
.tablesh td { text-align: center; vertical-align: center; border: 1px solid #757575;}
.tablesh span { text-align: left; vertical-align: center; }


/*class om de knoppen te zetten, geen borders*/
.knoppen {font-size:0.95em; font-weight:bold;}
.knoppen tr {border:0px  solid; color:#666666; }
.knoppen td {border:0px solid; color:#666666;}

/*class om de knoppen te zetten, met borders*/
.toevoeg {font-size:0.95em; font-weight:bold;}
.toevoeg tr {border:0em  solid; color:#666666; }
.toevoeg td {padding: 0.3em; border:0.1em solid; border-style:solid; border-width: 0.1em; color:#666666;}

/*class om de tabel te zetten*/
.table {font-size:0.95em; border:0.1em solid;}
.table th {border:0.1em solid; padding:4px 4px 4px 4px; background-color:#AEAEAE; color:#000000; font-weight:bold; }
.table td {border:1px solid; padding:1px 4px 1px 4px; color:#000000; }
.table tr {border:1px solid; color:#000000; }

/*class om de tabel te zetten*/
.tablevertaal {font-size:0.95em; border:0;}
.tablevertaal th {border:0; padding:4px 4px 4px 4px; background-color:#AEAEAE; color:#000000; font-weight:bold; }
.tablevertaal td {border:0; padding:1px 4px 1px 4px; color:#000000; }
.tablevertaal tr {border:0; color:#000000; }

/*class om de text naast een image te zetten*/
img.top {vertical-align:text-top}
img.bottom {vertical-align:text-bottom}

/*class voor linken*/
span.toe {font-size:0.7em; font-weight:bold; vertical-align:middle;}

.imagepreview { position: relative; visibility: visible; width: 150; height: 150; clip: rect(0,300,300,0);}


 /* white corners for boxes , as messages */
/* http://www.gigadesign.be/2004/12/css-box-met-ronde-hoeken/ */
.rounded {position:relative;}
*html .rounded {width:auto;}
.rounded .tl {position:absolute; display:block; height:15px; width:15px; top:0px; left:0px;
              background: url('images/corners/corner-gray.png') -15px -15px no-repeat;}
.rounded .tr {position:absolute; display:block; height:15px; width:15px; top:0px; right:0px;
              background: url('images/corners/corner-gray.png') 0px -15px no-repeat;}
.rounded .bl {position:absolute; display:block; height:15px; width:15px; bottom:0px; left:0px;
              background: url('images/corners/corner-gray.png') -15px 0px no-repeat;}
.rounded .br {position:absolute; display:block; height:15px; width:15px; bottom:0px; right:0px;
              background: url('images/corners/corner-gray.png') 0px 0px no-repeat;}

.roundred {position:relative;}
*html .roundred {width:100%;}
.roundred .tl {position:absolute; display:block; height:15px; width:15px; top:0px; left:0px;
              background: url('images/corners/corner-red.png') -15px -15px no-repeat;}
.roundred .tr {position:absolute; display:block; height:15px; width:15px; top:0px; right:0px;
              background: url('images/corners/corner-red.png') 0px -15px no-repeat;}
.roundred .bl {position:absolute; display:block; height:15px; width:15px; bottom:0px; left:0px;
              background: url('images/corners/corner-red.png') -15px 0px no-repeat;}
.roundred .br {position:absolute; display:block; height:15px; width:15px; bottom:0px; right:0px;
              background: url('images/corners/corner-red.png') 0px 0px no-repeat;}


.message_error {margin:10px auto 10px auto;background-color:#DC4141;width:90%;font-size:1em;}
.message_error img {display:inline;margin-right:10px;position:relative;top:1px;left:2px;}
.message_error .roundred {padding:10px 10px 9px 10px;}
.message_error ol { display: run-in;font-size:1em; margin:0; margin-left:10px;padding:0; }
.message_error li { display: run-in;font-size:1em; margin:0;margin-left:10px; padding:0; }

.message_pending {margin:10px auto 0px auto;background-color:#E8E8E8;width:800px;font-size:1em;}
.message_pending img {display:inline;margin-right:10px;position:relative;top:1px;left:2px;}
.message_pending .rounded {padding:10px 10px 9px 10px;}
.message_pending ol { display: run-in;font-size:1em; margin:0; margin-left:10px;padding:0; }
.message_pending li { display: run-in;font-size:1em; margin:0;margin-left:10px; padding:0; }

.message_success {margin:10px auto 0px auto;background-color:#E8E8E8;width:auto;}  /*groen#9ADF61*/
.message_success img {display:inline;margin-right:10px;position:relative;top:1px;left:2px;}
.message_success .rounded {padding:10px 15px 9px 15px;}
.message_success ol { display: run-in;font-size:0.8em; margin:0; margin-left:10px;padding:0; }
.message_success li { display: run-in;font-size:0.8em; margin:0;margin-left:10px; padding:0; }

.message_info {margin-top:10px;background-color:#E3F6FF;}
.message_info img {display:inline;margin-right:10px;position:relative;top:1px;left:2px;}
.message_info .rounded {padding:10px 10px 9px 10px;}
.message_info .rounded .pad {padding:10px;height:1%;}
.message_info ol { display: run-in;font-size:1em; margin:0; margin-left:10px;padding:0; }
.message_info li { display: run-in;font-size:1em; margin:0;margin-left:10px; padding:0; }


/* Toevoegtabellen  */
#tv {
   color: #000;
   font-family: Verdana, Arial, sans-serif;
   font-size: 1em;
   float: inline;
}
#tv table{background-color:#555; }
#tv tr {border:0em  solid; color:#222222; }
#tv td {padding: 0.3em; border:0.1em solid; border-style:solid; border-width: 0.1em; color:#fff;}


.rounded-corners {
    display:block;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}


/*
showhide content with css 
http://www.cssnewbie.com/showhide-content-css-javascript/
*/
.more {
	display: none;
	/* border-top: 1px solid #666; 
	border-bottom: 1px solid #666; */}
a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	padding-left: 8px;
	background: transparent url('images/showhide/down.png') no-repeat left; }
a.hideLink {
	background: transparent url('images/showhide/up.png') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f; }
